Version du jeu.

De Kuldahar à Profondorn en passant par la Vallée des Ombres et l'île aux tertres, si vous avez un problème, une question concernant Icewind Dale, Heart of Winter, Trial of Luremaster ou <strong>Icewind Dale Enhanced Edition</strong>, c'est ici qu'il faut venir.
Répondre
Avatar du membre
podus
 
Goule
Messages : 476
Enregistré le : sam. 23 mars 2013, 19:53
Statut : Hors ligne

Version du jeu.

Message par podus »

Bonsoir,

Où se trouve le numéro de version (numéro qui change au fur et à mesure de l'application des patchs) dans IWD1 ?
J'ai fait tous les écrans (accueil, options, configuration, création d'équipe …), mais je ne le trouve pas … ou je ne le vois pas !
En général, on le trouve sur la page d'accueil pour les autres jeux.

Merci d'avance.
Avatar du membre
vv221
Grand Gourou
Basilic mineur
Messages : 2191
Enregistré le : dim. 17 août 2008, 10:11
Localisation : Bretagne
Contact :
Statut : Hors ligne

Message par vv221 »

Le menu "Options" affiché depuis une partie en cours m'affiche la version du jeu : "1.42 (062714)".
Mon jeu est affiché en 1024x768, et l'information se situe en bas à gauche de l'écran (comme pour BG1 si je ne me plante pas).
Avatar du membre
podus
 
Goule
Messages : 476
Enregistré le : sam. 23 mars 2013, 19:53
Statut : Hors ligne

Message par podus »

Bonsoir vv221 et merci.

Je vais regarder ça.
Avatar du membre
podus
 
Goule
Messages : 476
Enregistré le : sam. 23 mars 2013, 19:53
Statut : Hors ligne

Message par podus »

Bonjour,

j'ai installé IWD1 seul et j'ai appliqué le patch v1.06 pourIWD1 seul, que j'ai téléchargé ici sur le site de la Couronne.
Pourtant, quand je vais dans le menu "options", la version du jeu qui s'affiche en bas à gauche de l'écran est : v1.3.062915.
Est-ce normal ?
Est-ce que je ne devrais pas avoir quelque chose comme 1.06 … ?
je ne sais pas, si j'ai installé correctement ce patch …
Si je m'y suis mal pris, merci de me dire comment installer correctement ce patch.
de plus, le fichier read me du patch est … en anglais !

Merci d'avance.
Avatar du membre
vv221
Grand Gourou
Basilic mineur
Messages : 2191
Enregistré le : dim. 17 août 2008, 10:11
Localisation : Bretagne
Contact :
Statut : Hors ligne

Message par vv221 »

Je ne peux rien affirmer pour Icewind Dale, mais il arrive pour certains jeux que les patchs soient mal nommés.
Dans tous les cas, fais confiance à la valeur affichée en jeu plutôt qu'à la façon dont le patch est nommé.

-----

Je viens de chercher à droite à gauche, et il semblerait bien que "1.3.062915" soit la version appliquée par le patch "1.06".
En clair : tout va bien ;)
Avatar du membre
podus
 
Goule
Messages : 476
Enregistré le : sam. 23 mars 2013, 19:53
Statut : Hors ligne

Message par podus »

Bonsoir vv221 et merci !

Pourrais-tu me dire comment tu as fait pour appliquer les patchs pour IWD1 ?
Ainsi, je pourrais voir si j'ai fait comme toi.
L'installation s'est déroulée "bizarrement" sur mon pc.

Merci d'avance.


PS : en plus, c'est stupide de ma part, mais je n'ai pas pensé à noter le numéro de version avant l'application du patch pour pouvoir comparer les deux numéros (avant/après).
Avatar du membre
vv221
Grand Gourou
Basilic mineur
Messages : 2191
Enregistré le : dim. 17 août 2008, 10:11
Localisation : Bretagne
Contact :
Statut : Hors ligne

Message par vv221 »

Je n'ai rien patché du tout : j'ai acheté IWD sur GOG.com, qui fournit un exécutable installant directement le jeu et ses deux extensions (la deuxième extension comprenant déjà les derniers patchs officiels).

Si tu n'as pas l'extension Heart of Winter (la deuxième extension Trials of the Luremaster est gratuite), ça peut être un achat intéressant : il ne coûte que 10$ (~7,50€).
Encore que si l'achat t'intéresse je te conseille d'attendre une promo (les jeux D&D sont assez souvent en promo sur GOG), qui divisera son prix par deux.

Mais si tu n'as pas envie de te lancer dans des achats, ta version me paraît être la dernière officielle pour IWD sans extension.
En clair, tout va bien ;)
Avatar du membre
podus
 
Goule
Messages : 476
Enregistré le : sam. 23 mars 2013, 19:53
Statut : Hors ligne

Message par podus »

Bonsoir vv221 et merci.
Avatar du membre
podus
 
Goule
Messages : 476
Enregistré le : sam. 23 mars 2013, 19:53
Statut : Hors ligne

Message par podus »

Bonsoir,

Juste un tout petit retour d'expérience de ma part, pour les personnes intéressées.

J'ai installé successivement IWD1 et ses 2 extensions, étape par étape, ainsi que les 2 patchs 1.06 et 1.41.

Le patch 1.06, pour IWD1 sans aucune extension, se présente sous la forme d'une archive à décompresser soi-même (avec 7zip pour moi). Il faut ensuite recopier les fichiers du patch dans le répertoire du jeu (D:\jeux\iwd1 pour moi). Les fichiers du patch remplaceront tous les fichiers se trouvant dans le répertoire du jeu (notamment le fichier exécutable qui lance le jeu, via un raccourci sur le bureau) : j'ai cliqué sur "oui pour tout".
Le numéro de version, qui s'affiche ensuite dans le menu "option", ne colle pas du tout avec le numéro du patch.

Le patch 1.41 pour IWD1 et HOW est une archive auto-extractible, pas besoin d'un programme de décompression, entièrement automatique : on clique sur le fichier téléchargé et c'est tout, pas besoin de lui indiquer où se trouve le répertoire du jeu, le patch le trouve tout seul.
Mais la encore, le numéro de version ne colle pas entièrement avec le numéro du patch.

Le patch 1.42 incluant l'extension Trial of the Luremaster est, à la fois, une extension gratuite et une mise à jour cumulative qui reprend tous les patchs précédents. L'installation se déroule exactement comme pour le patch 1.41. : c'est une archive auto-extractible entièrement automatique elle aussi.
et là, miracle, le numéro de version colle avec le numéro du patch.

Comme Isaya l'a dit, il n'y a donc pas de règle en matière d'installation de patch.
C'est aussi la première fois que je vois des numéros de version, qui ne correspondent pas au numéro du patch.

Merci.

PS : si j'ai dit des bêtises, merci d'avance à ceux qui me corrigeront.
Avatar du membre
vv221
Grand Gourou
Basilic mineur
Messages : 2191
Enregistré le : dim. 17 août 2008, 10:11
Localisation : Bretagne
Contact :
Statut : Hors ligne

Message par vv221 »

Ta méthode ne te posera pas de problèmes, mais tu t'es cassé la tête pour pas grand chose : comme tu le remarques la mise à jour 1.42 est cumulative, et ne nécessite donc pas les installations de patchs intermédiaires par lesquelles tu es passé.
Avatar du membre
podus
 
Goule
Messages : 476
Enregistré le : sam. 23 mars 2013, 19:53
Statut : Hors ligne

Message par podus »

Bonsoir vv221,

Oui, je sais, tu peux dire les choses comme ça, mais j'ai vu dès le début que la mise à jour avec TLM était cumulative.
Mon but était tout autre : je voulais surtout voir, comment s'installaient les patchs et comparer les numéros de versions.
Comme tu as acheté une version dématérialisée et déjà patchée de IWD1, tu ne pouvais donc pas me répondre.
Si quelqu'un avant moi avait posté un post qui explique en détail le processus des mises à jour, ça m'aurait bien aidé.
J'espère donc que mon petit post pourra en aider certains, car beaucoup, moi le premier avant, ne savent pas forcément ce qu'est un patch, une archive auto-extractible, un décompresseur, une mise à jour cumulative ou incrémentielle, etc ...

Verdict : il n'y a donc pas forcément de règles et de logique en matière de mises à jour.

Merci.

PS : si quelqu'un a déjà posté un tuto sur les mises à jour, je n'ai pas su le trouver. Je reconnais que je maîtrise très mal le moteur de recherche de ce forum.
Répondre

Retourner vers « La Taverne du Berceau de l'Hiver (Icewind Dale 1) »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invité